module git.sandpoints.org/Drawwell/SandpointsGitHook

go 1.16

require (
	github.com/PumpkinSeed/cage v0.1.0
	github.com/go-git/go-git/v5 v5.2.0
	github.com/gohugoio/hugo v0.81.0
	github.com/spf13/viper v1.7.1
)
